Flatpak workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.19-2.fc36 s390x 62.2 kB Required by:
  • binutils-2.38-9.eln118.s390x
  • p11-kit-trust-0.24.1-2.eln116.s390x
(dependency) appstream 0.15.3-1.eln118 s390x 2.8 MB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) appstream-data 36-1.fc37 noarch 12.3 MB Required by:
  • appstream-0.15.3-1.eln118.s390x
(dependency) audit-libs 3.0.8-1.fc37 s390x 302.6 kB Required by:
  • dbus-broker-29-5.fc36.s390x
  • libsemanage-3.4-0.rc3.1.eln118.s390x
  • pam-1.5.2-12.eln116.s390x
  • pam-libs-1.5.2-12.eln116.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • python3-audit-3.0.8-1.fc37.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) authselect 1.4.0-1.eln118 s390x 151.3 kB Required by:
  • pam-1.5.2-12.eln116.s390x
(dependency) authselect-libs 1.4.0-1.eln118 s390x 954.5 kB Required by:
  • authselect-1.4.0-1.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) basesystem 11-13.fc36 noarch 0.0 B Required by:
  • glibc-2.35.9000-17.eln118.s390x
(dependency) bash 5.1.16-2.fc36 s390x 7.4 MB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • authselect-1.4.0-1.eln118.s390x
  • authselect-libs-1.4.0-1.eln118.s390x
  • binutils-2.38-9.eln118.s390x
  • ca-certificates-2021.2.52-3.fc36.noarch
  • cracklib-2.9.6-28.fc36.s390x
  • dbus-broker-29-5.fc36.s390x
  • dbus-common-1:1.14.0-1.fc37.noarch
  • dconf-0.40.0-6.fc36.s390x
  • debugedit-5.0-3.fc36.s390x
  • device-mapper-10:1.02.175-7.eln116.s390x
  • dracut-056-2.eln117.s390x
  • elfutils-0.187-4.eln118.s390x
  • elfutils-default-yama-scope-0.187-4.eln118.noarch
  • filesystem-3.16-2.fc36.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-selinux-1.13.2-2.eln116.noarch
  • fontconfig-2.14.0-1.fc37.s390x
  • freetype-2.12.1-1.eln118.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
  • glib2-2.72.1-1.eln116.s390x
  • glibc-common-2.35.9000-17.eln118.s390x
  • gnupg2-2.3.6-1.eln117.s390x
  • grep-3.7-2.fc36.s390x
  • gzip-1.12-1.fc37.s390x
  • kbd-2.4.0-9.fc36.s390x
  • libutempter-1.2.1-6.eln116.s390x
  • ostree-2022.3-2.eln118.s390x
  • p11-kit-trust-0.24.1-2.eln116.s390x
  • pam-1.5.2-12.eln116.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
  • selinux-policy-37.1-1.eln118.noarch
  • selinux-policy-targeted-37.1-1.eln118.noarch
  • shared-mime-info-2.2-1.eln117.s390x
  • source-highlight-3.1.9-13.fc37.1.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • xml-common-0.6.3-58.eln116.noarch
  • xz-5.2.5-9.eln117.s390x
(dependency) binutils 2.38-9.eln118 s390x 50.5 MB Required by:
  • binutils-gold-2.38-9.eln118.s390x
  • debugedit-5.0-3.fc36.s390x
Recommended by:
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) binutils-gold 2.38-9.eln118 s390x 4.5 MB Required by:
  • binutils-2.38-9.eln118.s390x
(dependency) boost-regex 1.78.0-0.eln118 s390x 287.0 kB Required by:
  • source-highlight-3.1.9-13.fc37.1.s390x
(dependency) bubblewrap 0.5.0-2.fc36 s390x 112.4 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) bzip2-libs 1.0.8-11.fc36 s390x 84.8 kB Required by:
  • elfutils-libs-0.187-4.eln118.s390x
  • freetype-2.12.1-1.eln118.s390x
  • gnupg2-2.3.6-1.eln117.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • libsemanage-3.4-0.rc3.1.eln118.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
(dependency) ca-certificates 2021.2.52-3.fc36 noarch 950.8 kB Required by:
  • glib-networking-2.72.0-1.fc37.s390x
  • openssl-libs-1:3.0.2-4.eln117.s390x
  • python-pip-wheel-22.0.4-2.eln117.noarch
(dependency) cairo 1.17.6-1.fc37 s390x 1.6 MB Required by:
  • cairo-gobject-1.17.6-1.fc37.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) cairo-gobject 1.17.6-1.fc37 s390x 43.3 kB Required by:
  • librsvg2-2.54.2-1.fc37.s390x
(dependency) checkpolicy 3.4-0.rc3.1.eln118 s390x 1.5 MB Required by:
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
(dependency) coreutils 9.1-2.eln117 s390x 5.7 MB Required by:
  • authselect-libs-1.4.0-1.eln118.s390x
  • binutils-2.38-9.eln118.s390x
  • ca-certificates-2021.2.52-3.fc36.noarch
  • debugedit-5.0-3.fc36.s390x
  • dracut-056-2.eln117.s390x
  • fontconfig-2.14.0-1.fc37.s390x
  • gzip-1.12-1.fc37.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
  • selinux-policy-37.1-1.eln118.noarch
  • selinux-policy-targeted-37.1-1.eln118.noarch
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) coreutils-common 9.1-2.eln117 s390x 10.8 MB Required by:
  • coreutils-9.1-2.eln117.s390x
(dependency) cpio 2.13-12.fc36 s390x 1.0 MB Required by:
  • dracut-056-2.eln117.s390x
(dependency) cracklib 2.9.6-28.fc36 s390x 249.9 kB Required by:
  • libpwquality-1.4.4-7.fc36.s390x
(dependency) crypto-policies 20220203-2.git112f859.eln114 noarch 90.6 kB Required by:
  • gnutls-3.7.4-1.eln117.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • openssl-libs-1:3.0.2-4.eln117.s390x
Recommended by:
  • libssh-0.9.6-4.eln116.s390x
(dependency) cryptsetup-libs 2.4.3-2.fc36 s390x 1.8 MB Required by:
  • systemd-udev-251~rc2-2.eln118.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) ctags 5.9-6.20220508.0.eln118 s390x 2.3 MB Required by:
  • source-highlight-3.1.9-13.fc37.1.s390x
(dependency) curl 7.83.1-1.eln118 s390x 690.7 kB Required by:
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
(dependency) cyrus-sasl-lib 2.1.28-1.fc37 s390x 2.3 MB Required by:
  • openldap-2.6.1-2.fc36.s390x
(dependency) dbus 1:1.14.0-1.fc37 s390x 0.0 B Required by:
  • dconf-0.40.0-6.fc36.s390x
  • systemd-251~rc2-2.eln118.s390x
  • xdg-dbus-proxy-0.1.3-1.eln116.s390x
(dependency) dbus-broker 29-5.fc36 s390x 381.7 kB Required by:
  • dbus-1:1.14.0-1.fc37.s390x
(dependency) dbus-common 1:1.14.0-1.fc37 noarch 11.3 kB Required by:
  • dbus-broker-29-5.fc36.s390x
(dependency) dconf 0.40.0-6.fc36 s390x 316.1 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) debugedit 5.0-3.fc36 s390x 194.0 kB Required by:
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) device-mapper 10:1.02.175-7.eln116 s390x 355.1 kB Required by:
  • device-mapper-libs-10:1.02.175-7.eln116.s390x
(dependency) device-mapper-libs 10:1.02.175-7.eln116 s390x 431.9 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.s390x
  • device-mapper-10:1.02.175-7.eln116.s390x
(dependency) diffutils 3.8-2.fc36 s390x 1.5 MB Required by:
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
(dependency) dracut 056-2.eln117 s390x 1.2 MB Required by:
  • ostree-2022.3-2.eln118.s390x
(dependency) dwz 0.14-2.fc35 s390x 285.7 kB Required by:
  • debugedit-5.0-3.fc36.s390x
(dependency) elfutils 0.187-4.eln118 s390x 2.8 MB Required by:
  • debugedit-5.0-3.fc36.s390x
Recommended by:
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) elfutils-debuginfod-client 0.187-4.eln118 s390x 52.8 kB Required by:
  • binutils-2.38-9.eln118.s390x
  • gdb-headless-12.1-1.eln118.s390x
Recommended by:
  • elfutils-0.187-4.eln118.s390x
  • elfutils-libs-0.187-4.eln118.s390x
(dependency) elfutils-default-yama-scope 0.187-4.eln118 noarch 1.8 kB Required by:
  • elfutils-libs-0.187-4.eln118.s390x
Recommended by:
  • gdb-headless-12.1-1.eln118.s390x
(dependency) elfutils-libelf 0.187-4.eln118 s390x 1015.2 kB Required by:
  • debugedit-5.0-3.fc36.s390x
  • dwz-0.14-2.fc35.s390x
  • elfutils-0.187-4.eln118.s390x
  • elfutils-debuginfod-client-0.187-4.eln118.s390x
  • elfutils-libs-0.187-4.eln118.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) elfutils-libs 0.187-4.eln118 s390x 706.9 kB Required by:
  • debugedit-5.0-3.fc36.s390x
  • elfutils-0.187-4.eln118.s390x
  • elfutils-debuginfod-client-0.187-4.eln118.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) expat 2.4.8-1.fc37 s390x 294.7 kB Required by:
  • dbus-broker-29-5.fc36.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • polkit-libs-0.120-5.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(env) fedora-gpg-keys 37-0.1 noarch 117.3 kB Required by:
  • fedora-repos-37-0.1.noarch
(env) fedora-release-common 37-0.5.eln117 noarch 17.7 kB Required by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-release-eln 37-0.5.eln117 noarch 0.0 B Required by:
  • fedora-release-common-37-0.5.eln117.noarch
  • fedora-repos-37-0.1.noarch
  • setup-2.13.10-1.eln118.noarch
Suggested by:
  • fedora-release-common-37-0.5.eln117.noarch
(env) fedora-release-identity-eln 37-0.5.eln117 noarch 1.4 kB Required by:
  • fedora-release-common-37-0.5.eln117.noarch
Recommended by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-repos 37-0.1 noarch 4.5 kB Required by:
  • fedora-release-common-37-0.5.eln117.noarch
  • fedora-repos-rawhide-37-0.1.noarch
(env) fedora-repos-eln 37-0.1 noarch 3.3 kB Required by:
  • fedora-release-eln-37-0.5.eln117.noarch
(env) fedora-repos-rawhide 37-0.1 noarch 2.2 kB Required by:
  • fedora-repos-37-0.1.noarch
  • fedora-repos-eln-37-0.1.noarch
(dependency) filesystem 3.16-2.fc36 s390x 106.0 B Required by:
  • basesystem-11-13.fc36.noarch
  • bash-5.1.16-2.fc36.s390x
  • dracut-056-2.eln117.s390x
  • gawk-5.1.1-3.fc37.s390x
(dependency) findutils 1:4.9.0-1.fc36 s390x 1.5 MB Required by:
  • debugedit-5.0-3.fc36.s390x
  • dracut-056-2.eln117.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
(required) flatpak 1.13.2-2.eln116 s390x 5.5 MB Required by:
  • flatpak-builder-1.2.2-3.fc37.s390x
(required) flatpak-builder 1.2.2-3.fc37 s390x 588.2 kB
(required) flatpak-selinux 1.13.2-2.eln116 noarch 12.0 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) flatpak-session-helper 1.13.2-2.eln116 s390x 103.4 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) flatpak-spawn 1.0.5-1.fc37 s390x 66.0 kB Required by:
  • flatpak-xdg-utils-1.0.5-1.fc37.s390x
(required) flatpak-xdg-utils 1.0.5-1.fc37 s390x 66.8 kB
(dependency) fontconfig 2.14.0-1.fc37 s390x 839.5 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • libXft-2.3.4-2.eln116.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) fonts-filesystem 1:2.0.5-7.fc36 noarch 0.0 B Required by:
  • fontconfig-2.14.0-1.fc37.s390x
  • google-noto-sans-vf-fonts-20201206-9.fc37.noarch
(dependency) freetype 2.12.1-1.eln118 s390x 887.2 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • fontconfig-2.14.0-1.fc37.s390x
  • harfbuzz-4.2.1-1.eln117.s390x
  • libXft-2.3.4-2.eln116.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) fribidi 1.0.12-1.eln117 s390x 364.1 kB Required by:
  • pango-1.50.7-1.eln117.s390x
(dependency) fuse-libs 2.9.9-14.fc36 s390x 313.8 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) fuse3-libs 3.10.5-4.fc37 s390x 282.0 kB Required by:
  • ostree-2022.3-2.eln118.s390x
(dependency) gawk 5.1.1-3.fc37 s390x 1.7 MB Required by:
  • debugedit-5.0-3.fc36.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • selinux-policy-37.1-1.eln118.noarch
(dependency) gdb-headless 12.1-1.eln118 s390x 12.8 MB Required by:
  • debugedit-5.0-3.fc36.s390x
(dependency) gdbm-libs 1:1.22-2.fc36 s390x 133.7 kB Required by:
  • cyrus-sasl-lib-2.1.28-1.fc37.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) gdk-pixbuf2 2.42.8-1.fc37 s390x 2.5 MB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • librsvg2-2.54.2-1.fc37.s390x
(dependency) glib-networking 2.72.0-1.fc37 s390x 716.7 kB Required by:
  • libsoup-2.74.2-2.eln116.s390x
(dependency) glib2 2.72.1-1.eln116 s390x 13.3 MB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • cairo-gobject-1.17.6-1.fc37.s390x
  • dconf-0.40.0-6.fc36.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • flatpak-session-helper-1.13.2-2.eln116.s390x
  • flatpak-spawn-1.0.5-1.fc37.s390x
  • flatpak-xdg-utils-1.0.5-1.fc37.s390x
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
  • glib-networking-2.72.0-1.fc37.s390x
  • gsettings-desktop-schemas-42.0-1.fc37.s390x
  • harfbuzz-4.2.1-1.eln117.s390x
  • json-glib-1.6.6-2.fc36.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • libxmlb-0.3.7-1.eln116.s390x
  • malcontent-libs-0.10.3-2.eln116.s390x
  • ostree-2022.3-2.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • pango-1.50.7-1.eln117.s390x
  • polkit-libs-0.120-5.eln116.s390x
  • shared-mime-info-2.2-1.eln117.s390x
  • xdg-dbus-proxy-0.1.3-1.eln116.s390x
(dependency) glibc 2.35.9000-17.eln118 s390x 5.4 MB Required by:
  • alternatives-1.19-2.fc36.s390x
  • appstream-0.15.3-1.eln118.s390x
  • audit-libs-3.0.8-1.fc37.s390x
  • authselect-1.4.0-1.eln118.s390x
  • authselect-libs-1.4.0-1.eln118.s390x
  • bash-5.1.16-2.fc36.s390x
  • binutils-2.38-9.eln118.s390x
  • binutils-gold-2.38-9.eln118.s390x
  • boost-regex-1.78.0-0.eln118.s390x
  • bubblewrap-0.5.0-2.fc36.s390x
  • bzip2-libs-1.0.8-11.fc36.s390x
  • cairo-1.17.6-1.fc37.s390x
  • cairo-gobject-1.17.6-1.fc37.s390x
  • checkpolicy-3.4-0.rc3.1.eln118.s390x
  • coreutils-9.1-2.eln117.s390x
  • cpio-2.13-12.fc36.s390x
  • cracklib-2.9.6-28.fc36.s390x
  • cryptsetup-libs-2.4.3-2.fc36.s390x
  • ctags-5.9-6.20220508.0.eln118.s390x
  • curl-7.83.1-1.eln118.s390x
  • cyrus-sasl-lib-2.1.28-1.fc37.s390x
  • dbus-broker-29-5.fc36.s390x
  • dconf-0.40.0-6.fc36.s390x
  • debugedit-5.0-3.fc36.s390x
  • device-mapper-10:1.02.175-7.eln116.s390x
  • device-mapper-libs-10:1.02.175-7.eln116.s390x
  • diffutils-3.8-2.fc36.s390x
  • dracut-056-2.eln117.s390x
  • dwz-0.14-2.fc35.s390x
  • elfutils-0.187-4.eln118.s390x
  • elfutils-debuginfod-client-0.187-4.eln118.s390x
  • elfutils-libelf-0.187-4.eln118.s390x
  • elfutils-libs-0.187-4.eln118.s390x
  • expat-2.4.8-1.fc37.s390x
  • findutils-1:4.9.0-1.fc36.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • flatpak-session-helper-1.13.2-2.eln116.s390x
  • flatpak-spawn-1.0.5-1.fc37.s390x
  • flatpak-xdg-utils-1.0.5-1.fc37.s390x
  • fontconfig-2.14.0-1.fc37.s390x
  • freetype-2.12.1-1.eln118.s390x
  • fribidi-1.0.12-1.eln117.s390x
  • fuse-libs-2.9.9-14.fc36.s390x
  • fuse3-libs-3.10.5-4.fc37.s390x
  • gawk-5.1.1-3.fc37.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • gdbm-libs-1:1.22-2.fc36.s390x
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
  • glib-networking-2.72.0-1.fc37.s390x
  • glib2-2.72.1-1.eln116.s390x
  • glibc-all-langpacks-2.35.9000-17.eln118.s390x
  • glibc-common-2.35.9000-17.eln118.s390x
  • gmp-1:6.2.1-2.fc36.s390x
  • gnupg2-2.3.6-1.eln117.s390x
  • gnutls-3.7.4-1.eln117.s390x
  • gpgme-1.17.0-2.fc37.s390x
  • graphite2-1.3.14-9.fc36.s390x
  • grep-3.7-2.fc36.s390x
  • gzip-1.12-1.fc37.s390x
  • harfbuzz-4.2.1-1.eln117.s390x
  • jansson-2.13.1-4.fc36.s390x
  • json-c-0.15-3.fc36.s390x
  • json-glib-1.6.6-2.fc36.s390x
  • kbd-2.4.0-9.fc36.s390x
  • keyutils-libs-1.6.1-4.fc36.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • libX11-1.7.5-1.eln116.s390x
  • libXau-1.0.9-8.eln116.s390x
  • libXext-1.3.4-8.eln116.s390x
  • libXft-2.3.4-2.eln116.s390x
  • libXrender-0.9.10-16.eln116.s390x
  • libacl-2.3.1-3.fc36.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • libargon2-20171227-9.fc37.s390x
  • libassuan-2.5.5-4.fc36.s390x
  • libattr-2.5.1-4.fc36.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
  • libblkid-2.38-3.eln116.s390x
  • libbrotli-1.0.9-7.fc36.s390x
  • libcap-2.48-4.fc36.s390x
  • libcap-ng-0.8.3-1.fc37.s390x
  • libcom_err-1.46.5-2.fc36.s390x
  • libcurl-7.83.1-1.eln118.s390x
  • libdatrie-0.2.13-3.fc36.s390x
  • libdb-5.3.28-52.eln116.s390x
  • libeconf-0.4.0-3.eln116.s390x
  • libevent-2.1.12-6.fc36.s390x
  • libfdisk-2.38-3.eln116.s390x
  • libffi-3.4.2-8.eln116.s390x
  • libgcrypt-1.10.1-2.eln116.s390x
  • libgpg-error-1.45-1.eln116.s390x
  • libicu-69.1-6.fc37.s390x
  • libidn2-2.3.2-4.eln116.s390x
  • libjpeg-turbo-2.1.3-1.eln116.s390x
  • libkcapi-1.3.1-4.fc36.s390x
  • libkcapi-hmaccalc-1.3.1-4.fc36.s390x
  • libksba-1.6.0-3.eln116.s390x
  • libmount-2.38-3.eln116.s390x
  • libnghttp2-1.47.0-1.fc37.s390x
  • libnsl2-2.0.0-3.eln116.s390x
  • libpng-2:1.6.37-12.eln116.s390x
  • libproxy-0.4.17-5.eln116.s390x
  • libpsl-0.21.1-5.eln116.s390x
  • libpwquality-1.4.4-7.fc36.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • libseccomp-2.5.3-2.eln116.s390x
  • libselinux-3.4-0.rc3.1.eln118.s390x
  • libselinux-utils-3.4-0.rc3.1.eln118.s390x
  • libsemanage-3.4-0.rc3.1.eln118.s390x
  • libsepol-3.4-0.rc3.1.eln118.s390x
  • libsigsegv-2.14-2.eln116.s390x
  • libsmartcols-2.38-3.eln116.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • libssh-0.9.6-4.eln116.s390x
  • libstdc++-12.1.1-1.fc37.s390x
  • libstemmer-0-18.585svn.eln116.s390x
  • libtasn1-4.18.0-2.eln116.s390x
  • libthai-0.1.29-2.eln116.s390x
  • libtirpc-1.3.2-1.rc1.eln116.1.s390x
  • libunistring-1.0-1.eln116.s390x
  • libutempter-1.2.1-6.eln116.s390x
  • libuuid-2.38-3.eln116.s390x
  • libverto-0.3.2-3.eln116.s390x
  • libxcb-1.13.1-9.eln116.s390x
  • libxcrypt-4.4.28-1.eln116.s390x
  • libxml2-2.9.14-1.eln118.s390x
  • libxmlb-0.3.7-1.eln116.s390x
  • libyaml-0.2.5-7.eln116.s390x
  • libzstd-1.5.2-1.eln116.s390x
  • lua-libs-5.4.4-2.eln116.s390x
  • lz4-libs-1.9.3-4.eln116.s390x
  • malcontent-libs-0.10.3-2.eln116.s390x
  • mpdecimal-2.5.1-3.eln116.s390x
  • mpfr-4.1.0-9.eln116.s390x
  • ncurses-libs-6.3-2.20220501.eln118.s390x
  • nettle-3.7.3-3.eln116.s390x
  • npth-1.6-8.eln116.s390x
  • openldap-2.6.1-2.fc36.s390x
  • openssl-libs-1:3.0.2-4.eln117.s390x
  • ostree-2022.3-2.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • p11-kit-0.24.1-2.eln116.s390x
  • p11-kit-trust-0.24.1-2.eln116.s390x
  • pam-1.5.2-12.eln116.s390x
  • pam-libs-1.5.2-12.eln116.s390x
  • pango-1.50.7-1.eln117.s390x
  • pcre-8.45-1.eln116.1.s390x
  • pcre2-10.40-1.eln117.s390x
  • pixman-0.40.0-5.eln116.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • polkit-libs-0.120-5.eln116.s390x
  • popt-1.18-7.eln116.s390x
  • procps-ng-3.3.17-5.eln116.s390x
  • python3-3.10.4-1.eln116.s390x
  • python3-audit-3.0.8-1.fc37.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • python3-libselinux-3.4-0.rc3.1.eln118.s390x
  • python3-libsemanage-3.4-0.rc3.1.eln118.s390x
  • python3-setools-4.4.0-5.eln116.s390x
  • readline-8.1-6.eln116.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • sed-4.8-10.eln116.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
  • shared-mime-info-2.2-1.eln117.s390x
  • source-highlight-3.1.9-13.fc37.1.s390x
  • sqlite-libs-3.38.5-1.fc37.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-pam-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
  • xdg-dbus-proxy-0.1.3-1.eln116.s390x
  • xz-5.2.5-9.eln117.s390x
  • xz-libs-5.2.5-9.eln117.s390x
  • zlib-1.2.11-31.eln116.s390x
(dependency) glibc-all-langpacks 2.35.9000-17.eln118 s390x 217.8 MB Required by:
  • glibc-2.35.9000-17.eln118.s390x
(dependency) glibc-common 2.35.9000-17.eln118 s390x 1.1 MB Required by:
  • glibc-2.35.9000-17.eln118.s390x
  • glibc-all-langpacks-2.35.9000-17.eln118.s390x
(dependency) gmp 1:6.2.1-2.fc36 s390x 701.9 kB Required by:
  • coreutils-9.1-2.eln117.s390x
  • gawk-5.1.1-3.fc37.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • gnutls-3.7.4-1.eln117.s390x
  • mpfr-4.1.0-9.eln116.s390x
  • nettle-3.7.3-3.eln116.s390x
(dependency) gnupg2 2.3.6-1.eln117 s390x 9.1 MB Required by:
  • gpgme-1.17.0-2.fc37.s390x
  • ostree-2022.3-2.eln118.s390x
(dependency) gnutls 3.7.4-1.eln117 s390x 2.9 MB Required by:
  • glib-networking-2.72.0-1.fc37.s390x
  • glib2-2.72.1-1.eln116.s390x
  • gnupg2-2.3.6-1.eln117.s390x
(dependency) google-noto-fonts-common 20201206-9.fc37 noarch 15.0 kB Required by:
  • google-noto-sans-vf-fonts-20201206-9.fc37.noarch
(dependency) google-noto-sans-vf-fonts 20201206-9.fc37 noarch 1.1 MB Required by:
  • langpacks-core-font-en-3.0-22.fc37.noarch
Suggested by:
  • fontconfig-2.14.0-1.fc37.s390x
(dependency) gpgme 1.17.0-2.fc37 s390x 594.2 kB Required by:
  • ostree-libs-2022.3-2.eln118.s390x
(dependency) graphite2 1.3.14-9.fc36 s390x 200.5 kB Required by:
  • harfbuzz-4.2.1-1.eln117.s390x
(dependency) grep 3.7-2.fc36 s390x 870.0 kB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • debugedit-5.0-3.fc36.s390x
  • dracut-056-2.eln117.s390x
  • fontconfig-2.14.0-1.fc37.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • xz-5.2.5-9.eln117.s390x
(dependency) gsettings-desktop-schemas 42.0-1.fc37 s390x 4.6 MB Required by:
  • glib-networking-2.72.0-1.fc37.s390x
(dependency) gzip 1.12-1.fc37 s390x 379.9 kB Required by:
  • cracklib-2.9.6-28.fc36.s390x
  • dracut-056-2.eln117.s390x
(dependency) harfbuzz 4.2.1-1.eln117 s390x 1.9 MB Required by:
  • freetype-2.12.1-1.eln118.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) jansson 2.13.1-4.fc36 s390x 84.4 kB Required by:
  • ctags-5.9-6.20220508.0.eln118.s390x
(dependency) json-c 0.15-3.fc36 s390x 77.7 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.s390x
(dependency) json-glib 1.6.6-2.fc36 s390x 550.7 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) kbd 2.4.0-9.fc36 s390x 1.5 MB Required by:
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) kbd-misc 2.4.0-9.fc36 noarch 2.6 MB Required by:
  • kbd-2.4.0-9.fc36.s390x
(dependency) keyutils-libs 1.6.1-4.fc36 s390x 54.5 kB Required by:
  • krb5-libs-1.19.2-9.fc37.s390x
(dependency) kmod 29-7.fc36 s390x 224.6 kB Required by:
  • dracut-056-2.eln117.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) kmod-libs 29-7.fc36 s390x 139.7 kB Required by:
  • dracut-056-2.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) krb5-libs 1.19.2-9.fc37 s390x 2.1 MB Required by:
  • libcurl-7.83.1-1.eln118.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • libssh-0.9.6-4.eln116.s390x
  • libtirpc-1.3.2-1.rc1.eln116.1.s390x
(dependency) langpacks-core-font-en 3.0-22.fc37 noarch 351.0 B Required by:
  • fontconfig-2.14.0-1.fc37.s390x
(dependency) libX11 1.7.5-1.eln116 s390x 1.3 MB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • libXext-1.3.4-8.eln116.s390x
  • libXft-2.3.4-2.eln116.s390x
  • libXrender-0.9.10-16.eln116.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) libX11-common 1.7.5-1.eln116 noarch 1.2 MB Required by:
  • libX11-1.7.5-1.eln116.s390x
(dependency) libXau 1.0.9-8.eln116 s390x 63.3 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • libxcb-1.13.1-9.eln116.s390x
(dependency) libXext 1.3.4-8.eln116 s390x 97.3 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
(dependency) libXft 2.3.4-2.eln116 s390x 142.9 kB Required by:
  • pango-1.50.7-1.eln117.s390x
(dependency) libXrender 0.9.10-16.eln116 s390x 50.2 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • libXft-2.3.4-2.eln116.s390x
  • pango-1.50.7-1.eln117.s390x
(dependency) libacl 2.3.1-3.fc36 s390x 40.1 kB Required by:
  • coreutils-9.1-2.eln117.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • sed-4.8-10.eln116.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
(dependency) libarchive 3.6.1-1.fc37 s390x 934.1 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • ostree-2022.3-2.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
(dependency) libargon2 20171227-9.fc37 s390x 53.2 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.s390x
(dependency) libassuan 2.5.5-4.fc36 s390x 163.1 kB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
  • gpgme-1.17.0-2.fc37.s390x
(dependency) libattr 2.5.1-4.fc36 s390x 28.6 kB Required by:
  • coreutils-9.1-2.eln117.s390x
  • libacl-2.3.1-3.fc36.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
(dependency) libbabeltrace 1.5.8-9.fc36 s390x 535.9 kB Required by:
  • gdb-headless-12.1-1.eln118.s390x
(dependency) libblkid 2.38-3.eln116 s390x 237.4 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.s390x
  • libfdisk-2.38-3.eln116.s390x
  • libmount-2.38-3.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) libbrotli 1.0.9-7.fc36 s390x 789.9 kB Required by:
  • freetype-2.12.1-1.eln118.s390x
  • libcurl-7.83.1-1.eln118.s390x
  • libsoup-2.74.2-2.eln116.s390x
(dependency) libcap 2.48-4.fc36 s390x 180.8 kB Required by:
  • bubblewrap-0.5.0-2.fc36.s390x
  • coreutils-9.1-2.eln117.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-pam-251~rc2-2.eln118.s390x
(dependency) libcap-ng 0.8.3-1.fc37 s390x 76.4 kB Required by:
  • audit-libs-3.0.8-1.fc37.s390x
  • dbus-broker-29-5.fc36.s390x
  • python3-audit-3.0.8-1.fc37.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) libcom_err 1.46.5-2.fc36 s390x 67.3 kB Required by:
  • krb5-libs-1.19.2-9.fc37.s390x
  • libtirpc-1.3.2-1.rc1.eln116.1.s390x
(dependency) libcurl 7.83.1-1.eln118 s390x 713.3 kB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • curl-7.83.1-1.eln118.s390x
  • elfutils-debuginfod-client-0.187-4.eln118.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • ostree-libs-2022.3-2.eln118.s390x
(dependency) libdatrie 0.2.13-3.fc36 s390x 58.0 kB Required by:
  • libthai-0.1.29-2.eln116.s390x
(dependency) libdb 5.3.28-52.eln116 s390x 1.9 MB Required by:
  • pam-1.5.2-12.eln116.s390x
(dependency) libeconf 0.4.0-3.eln116 s390x 49.1 kB Required by:
  • pam-1.5.2-12.eln116.s390x
  • pam-libs-1.5.2-12.eln116.s390x
(dependency) libevent 2.1.12-6.fc36 s390x 929.7 kB Required by:
  • openldap-2.6.1-2.fc36.s390x
(dependency) libfdisk 2.38-3.eln116 s390x 387.1 kB Required by:
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) libffi 3.4.2-8.eln116 s390x 64.6 kB Required by:
  • glib2-2.72.1-1.eln116.s390x
  • p11-kit-0.24.1-2.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) libgcc 12.1.1-1.fc37 s390x 161.0 kB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • binutils-2.38-9.eln118.s390x
  • binutils-gold-2.38-9.eln118.s390x
  • boost-regex-1.78.0-0.eln118.s390x
  • bubblewrap-0.5.0-2.fc36.s390x
  • dbus-broker-29-5.fc36.s390x
  • dconf-0.40.0-6.fc36.s390x
  • dracut-056-2.eln117.s390x
  • elfutils-libs-0.187-4.eln118.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • flatpak-session-helper-1.13.2-2.eln116.s390x
  • flatpak-spawn-1.0.5-1.fc37.s390x
  • flatpak-xdg-utils-1.0.5-1.fc37.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • glibc-2.35.9000-17.eln118.s390x
  • graphite2-1.3.14-9.fc36.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • libcap-2.48-4.fc36.s390x
  • libicu-69.1-6.fc37.s390x
  • libproxy-0.4.17-5.eln116.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • libstdc++-12.1.1-1.fc37.s390x
  • libxmlb-0.3.7-1.eln116.s390x
  • malcontent-libs-0.10.3-2.eln116.s390x
  • mpdecimal-2.5.1-3.eln116.s390x
  • ostree-2022.3-2.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • source-highlight-3.1.9-13.fc37.1.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-pam-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • xdg-dbus-proxy-0.1.3-1.eln116.s390x
(dependency) libgcrypt 1.10.1-2.eln116 s390x 1.0 MB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
(dependency) libgpg-error 1.45-1.eln116 s390x 878.4 kB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
  • gpgme-1.17.0-2.fc37.s390x
  • libassuan-2.5.5-4.fc36.s390x
  • libgcrypt-1.10.1-2.eln116.s390x
  • libksba-1.6.0-3.eln116.s390x
  • ostree-libs-2022.3-2.eln118.s390x
(dependency) libicu 69.1-6.fc37 s390x 33.0 MB Required by:
  • boost-regex-1.78.0-0.eln118.s390x
(dependency) libidn2 2.3.2-4.eln116 s390x 284.9 kB Required by:
  • gnutls-3.7.4-1.eln117.s390x
  • libcurl-7.83.1-1.eln118.s390x
  • libpsl-0.21.1-5.eln116.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
(dependency) libjpeg-turbo 2.1.3-1.eln116 s390x 494.6 kB Required by:
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
(dependency) libkcapi 1.3.1-4.fc36 s390x 94.9 kB Required by:
  • libkcapi-hmaccalc-1.3.1-4.fc36.s390x
(dependency) libkcapi-hmaccalc 1.3.1-4.fc36 s390x 36.6 kB Required by:
  • dracut-056-2.eln117.s390x
(dependency) libksba 1.6.0-3.eln116 s390x 400.4 kB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
(dependency) libmount 2.38-3.eln116 s390x 324.0 kB Required by:
  • glib2-2.72.1-1.eln116.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) libnghttp2 1.47.0-1.fc37 s390x 158.1 kB Required by:
  • libcurl-7.83.1-1.eln118.s390x
(dependency) libnsl2 2.0.0-3.eln116 s390x 62.1 kB Required by:
  • pam-1.5.2-12.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) libpng 2:1.6.37-12.eln116 s390x 234.5 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • freetype-2.12.1-1.eln118.s390x
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
  • librsvg2-2.54.2-1.fc37.s390x
(dependency) libproxy 0.4.17-5.eln116 s390x 157.1 kB Required by:
  • glib-networking-2.72.0-1.fc37.s390x
(dependency) libpsl 0.21.1-5.eln116 s390x 80.7 kB Required by:
  • libcurl-7.83.1-1.eln118.s390x
  • libsoup-2.74.2-2.eln116.s390x
(dependency) libpwquality 1.4.4-7.fc36 s390x 405.8 kB Required by:
  • pam-1.5.2-12.eln116.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
(dependency) librsvg2 2.54.2-1.fc37 s390x 14.3 MB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) libseccomp 2.5.3-2.eln116 s390x 179.3 kB Required by:
  • ctags-5.9-6.20220508.0.eln118.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
(dependency) libselinux 3.4-0.rc3.1.eln118 s390x 185.7 kB Required by:
  • authselect-libs-1.4.0-1.eln118.s390x
  • bubblewrap-0.5.0-2.fc36.s390x
  • coreutils-9.1-2.eln117.s390x
  • dbus-broker-29-5.fc36.s390x
  • device-mapper-libs-10:1.02.175-7.eln116.s390x
  • findutils-1:4.9.0-1.fc36.s390x
  • glib2-2.72.1-1.eln116.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • libmount-2.38-3.eln116.s390x
  • libselinux-utils-3.4-0.rc3.1.eln118.s390x
  • libsemanage-3.4-0.rc3.1.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • pam-1.5.2-12.eln116.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • python3-libselinux-3.4-0.rc3.1.eln118.s390x
  • python3-setools-4.4.0-5.eln116.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • sed-4.8-10.eln116.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) libselinux-utils 3.4-0.rc3.1.eln118 s390x 352.0 kB Required by:
  • flatpak-selinux-1.13.2-2.eln116.noarch
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
(dependency) libsemanage 3.4-0.rc3.1.eln118 s390x 301.0 kB Required by:
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • python3-libsemanage-3.4-0.rc3.1.eln118.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
(dependency) libsepol 3.4-0.rc3.1.eln118 s390x 794.3 kB Required by:
  • libselinux-3.4-0.rc3.1.eln118.s390x
  • libselinux-utils-3.4-0.rc3.1.eln118.s390x
  • libsemanage-3.4-0.rc3.1.eln118.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • python3-setools-4.4.0-5.eln116.s390x
(dependency) libsigsegv 2.14-2.eln116 s390x 49.3 kB Required by:
  • gawk-5.1.1-3.fc37.s390x
(dependency) libsmartcols 2.38-3.eln116 s390x 144.7 kB Required by:
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) libsoup 2.74.2-2.eln116 s390x 1.2 MB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) libssh 0.9.6-4.eln116 s390x 504.9 kB Required by:
  • libcurl-7.83.1-1.eln118.s390x
(dependency) libssh-config 0.9.6-4.eln116 noarch 277.0 B Required by:
  • libssh-0.9.6-4.eln116.s390x
(dependency) libstdc++ 12.1.1-1.fc37 s390x 2.7 MB Required by:
  • binutils-2.38-9.eln118.s390x
  • binutils-gold-2.38-9.eln118.s390x
  • boost-regex-1.78.0-0.eln118.s390x
  • elfutils-0.187-4.eln118.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • graphite2-1.3.14-9.fc36.s390x
  • libicu-69.1-6.fc37.s390x
  • libproxy-0.4.17-5.eln116.s390x
  • mpdecimal-2.5.1-3.eln116.s390x
  • source-highlight-3.1.9-13.fc37.1.s390x
(dependency) libstemmer 0-18.585svn.eln116 s390x 360.1 kB Required by:
  • appstream-0.15.3-1.eln118.s390x
(dependency) libtasn1 4.18.0-2.eln116 s390x 187.6 kB Required by:
  • gnutls-3.7.4-1.eln117.s390x
  • p11-kit-trust-0.24.1-2.eln116.s390x
(dependency) libthai 0.1.29-2.eln116 s390x 783.6 kB Required by:
  • pango-1.50.7-1.eln117.s390x
(dependency) libtirpc 1.3.2-1.rc1.eln116.1 s390x 211.3 kB Required by:
  • libnsl2-2.0.0-3.eln116.s390x
  • pam-1.5.2-12.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) libunistring 1.0-1.eln116 s390x 1.8 MB Required by:
  • gnutls-3.7.4-1.eln117.s390x
  • libidn2-2.3.2-4.eln116.s390x
  • libpsl-0.21.1-5.eln116.s390x
(dependency) libutempter 1.2.1-6.eln116 s390x 57.9 kB Required by:
  • util-linux-2.38-3.eln116.s390x
(dependency) libuuid 2.38-3.eln116 s390x 33.6 kB Required by:
  • cryptsetup-libs-2.4.3-2.fc36.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
  • libblkid-2.38-3.eln116.s390x
  • libfdisk-2.38-3.eln116.s390x
  • libmount-2.38-3.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) libverto 0.3.2-3.eln116 s390x 29.6 kB Required by:
  • krb5-libs-1.19.2-9.fc37.s390x
(dependency) libxcb 1.13.1-9.eln116 s390x 1.2 MB Required by:
  • cairo-1.17.6-1.fc37.s390x
  • libX11-1.7.5-1.eln116.s390x
(dependency) libxcrypt 4.4.28-1.eln116 s390x 273.0 kB Required by:
  • cyrus-sasl-lib-2.1.28-1.fc37.s390x
  • pam-1.5.2-12.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) libxml2 2.9.14-1.eln118 s390x 2.0 MB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • ctags-5.9-6.20220508.0.eln118.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • fontconfig-2.14.0-1.fc37.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • shared-mime-info-2.2-1.eln117.s390x
  • xml-common-0.6.3-58.eln116.noarch
(dependency) libxmlb 0.3.7-1.eln116 s390x 291.0 kB Required by:
  • appstream-0.15.3-1.eln118.s390x
(dependency) libyaml 0.2.5-7.eln116 s390x 131.0 kB Required by:
  • appstream-0.15.3-1.eln118.s390x
  • ctags-5.9-6.20220508.0.eln118.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) libzstd 1.5.2-1.eln116 s390x 752.8 kB Required by:
  • elfutils-libs-0.187-4.eln118.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) lua-libs 5.4.4-2.eln116 s390x 594.7 kB Required by:
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
(dependency) lz4-libs 1.9.3-4.eln116 s390x 146.0 kB Required by:
  • libarchive-3.6.1-1.fc37.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) malcontent-libs 0.10.3-2.eln116 s390x 113.2 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) mpdecimal 2.5.1-3.eln116 s390x 265.7 kB Required by:
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) mpfr 4.1.0-9.eln116 s390x 638.1 kB Required by:
  • gawk-5.1.1-3.fc37.s390x
  • gdb-headless-12.1-1.eln118.s390x
(dependency) ncurses-base 6.3-2.20220501.eln118 noarch 304.6 kB Required by:
  • ncurses-libs-6.3-2.20220501.eln118.s390x
(dependency) ncurses-libs 6.3-2.20220501.eln118 s390x 1.0 MB Required by:
  • bash-5.1.16-2.fc36.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • procps-ng-3.3.17-5.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • readline-8.1-6.eln116.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) nettle 3.7.3-3.eln116 s390x 733.6 kB Required by:
  • gnutls-3.7.4-1.eln117.s390x
(dependency) npth 1.6-8.eln116 s390x 49.4 kB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
(dependency) openldap 2.6.1-2.fc36 s390x 653.5 kB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
  • libcurl-7.83.1-1.eln118.s390x
(dependency) openssl-libs 1:3.0.2-4.eln117 s390x 5.7 MB Required by:
  • coreutils-9.1-2.eln117.s390x
  • cryptsetup-libs-2.4.3-2.fc36.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • libcurl-7.83.1-1.eln118.s390x
  • libevent-2.1.12-6.fc36.s390x
  • libssh-0.9.6-4.eln116.s390x
  • openldap-2.6.1-2.fc36.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • pam-1.5.2-12.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) ostree 2022.3-2.eln118 s390x 530.9 kB Required by:
  • flatpak-builder-1.2.2-3.fc37.s390x
(dependency) ostree-libs 2022.3-2.eln118 s390x 1022.0 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • flatpak-builder-1.2.2-3.fc37.s390x
  • ostree-2022.3-2.eln118.s390x
(dependency) p11-kit 0.24.1-2.eln116 s390x 1.7 MB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • gnutls-3.7.4-1.eln117.s390x
  • p11-kit-trust-0.24.1-2.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
(dependency) p11-kit-trust 0.24.1-2.eln116 s390x 440.6 kB Required by:
  • ca-certificates-2021.2.52-3.fc36.noarch
  • gnutls-3.7.4-1.eln117.s390x
(dependency) pam 1.5.2-12.eln116 s390x 1.8 MB Required by:
  • libpwquality-1.4.4-7.fc36.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) pam-libs 1.5.2-12.eln116 s390x 135.4 kB Required by:
  • kbd-2.4.0-9.fc36.s390x
  • libpwquality-1.4.4-7.fc36.s390x
  • pam-1.5.2-12.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-pam-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) pango 1.50.7-1.eln117 s390x 1.0 MB Required by:
  • librsvg2-2.54.2-1.fc37.s390x
(dependency) pcre 8.45-1.eln116.1 s390x 337.0 kB Required by:
  • glib2-2.72.1-1.eln116.s390x
  • grep-3.7-2.fc36.s390x
(dependency) pcre2 10.40-1.eln117 s390x 650.3 kB Required by:
  • libselinux-3.4-0.rc3.1.eln118.s390x
  • libselinux-utils-3.4-0.rc3.1.eln118.s390x
Recommended by:
  • systemd-251~rc2-2.eln118.s390x
(dependency) pcre2-syntax 10.40-1.eln117 noarch 228.8 kB Required by:
  • pcre2-10.40-1.eln117.s390x
(dependency) pixman 0.40.0-5.eln116 s390x 496.9 kB Required by:
  • cairo-1.17.6-1.fc37.s390x
(dependency) policycoreutils 3.4-0.rc3.1.eln118 s390x 701.5 kB Required by:
  • flatpak-selinux-1.13.2-2.eln116.noarch
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
  • selinux-policy-37.1-1.eln118.noarch
  • selinux-policy-targeted-37.1-1.eln118.noarch
(dependency) policycoreutils-python-utils 3.4-0.rc3.1.eln118 noarch 116.3 kB Required by:
  • flatpak-selinux-1.13.2-2.eln116.noarch
(dependency) polkit-libs 0.120-5.eln116 s390x 207.6 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) popt 1.18-7.eln116 s390x 135.2 kB Required by:
  • authselect-1.4.0-1.eln118.s390x
  • libbabeltrace-1.5.8-9.fc36.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
(dependency) procps-ng 3.3.17-5.eln116 s390x 1022.1 kB Required by:
  • dracut-056-2.eln117.s390x
(dependency) publicsuffix-list-dafsa 20210518-4.eln116 noarch 67.2 kB Required by:
  • libpsl-0.21.1-5.eln116.s390x
(dependency) python-pip-wheel 22.0.4-2.eln117 noarch 1.6 MB Required by:
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) python-setuptools-wheel 60.9.3-2.eln117 noarch 710.1 kB Required by:
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) python3 3.10.4-1.eln116 s390x 32.4 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
  • policycoreutils-python-utils-3.4-0.rc3.1.eln118.noarch
  • python3-audit-3.0.8-1.fc37.s390x
  • python3-libselinux-3.4-0.rc3.1.eln118.s390x
  • python3-libsemanage-3.4-0.rc3.1.eln118.s390x
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
  • python3-setools-4.4.0-5.eln116.s390x
  • python3-setuptools-60.9.3-2.eln117.noarch
Recommended by:
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) python3-audit 3.0.8-1.fc37 s390x 345.9 kB Required by:
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
(dependency) python3-libs 3.10.4-1.eln116 s390x 31.6 MB Required by:
  • gdb-headless-12.1-1.eln118.s390x
  • python3-3.10.4-1.eln116.s390x
(dependency) python3-libselinux 3.4-0.rc3.1.eln118 s390x 624.9 kB Required by:
  • python3-libsemanage-3.4-0.rc3.1.eln118.s390x
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
Recommended by:
  • python3-setools-4.4.0-5.eln116.s390x
(dependency) python3-libsemanage 3.4-0.rc3.1.eln118 s390x 414.2 kB Required by:
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
(dependency) python3-policycoreutils 3.4-0.rc3.1.eln118 noarch 5.4 MB Required by:
  • policycoreutils-python-utils-3.4-0.rc3.1.eln118.noarch
(dependency) python3-setools 4.4.0-5.eln116 s390x 2.3 MB Required by:
  • python3-policycoreutils-3.4-0.rc3.1.eln118.noarch
(dependency) python3-setuptools 60.9.3-2.eln117 noarch 5.5 MB Required by:
  • python3-setools-4.4.0-5.eln116.s390x
(dependency) readline 8.1-6.eln116 s390x 529.1 kB Required by:
  • gawk-5.1.1-3.fc37.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • gnupg2-2.3.6-1.eln117.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • util-linux-2.38-3.eln116.s390x
(dependency) rpm 4.18.0-0.alpha1.6.eln117 s390x 2.8 MB Required by:
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
(dependency) rpm-libs 4.18.0-0.alpha1.6.eln117 s390x 821.5 kB Required by:
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
Recommended by:
  • gdb-headless-12.1-1.eln118.s390x
(dependency) rpm-plugin-selinux 4.18.0-0.alpha1.6.eln117 s390x 16.1 kB Required by:
  • selinux-policy-37.1-1.eln118.noarch
(dependency) sed 4.8-10.eln116 s390x 801.8 kB Required by:
  • authselect-libs-1.4.0-1.eln118.s390x
  • ca-certificates-2021.2.52-3.fc36.noarch
  • debugedit-5.0-3.fc36.s390x
  • dracut-056-2.eln117.s390x
  • krb5-libs-1.19.2-9.fc37.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • rpm-4.18.0-0.alpha1.6.eln117.s390x
(dependency) selinux-policy 37.1-1.eln118 noarch 25.1 kB Required by:
  • flatpak-selinux-1.13.2-2.eln116.noarch
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • selinux-policy-targeted-37.1-1.eln118.noarch
(dependency) selinux-policy-targeted 37.1-1.eln118 noarch 17.3 MB Required by:
  • selinux-policy-37.1-1.eln118.noarch
Suggested by:
  • selinux-policy-37.1-1.eln118.noarch
(dependency) setup 2.13.10-1.eln118 noarch 719.0 kB Required by:
  • basesystem-11-13.fc36.noarch
  • filesystem-3.16-2.fc36.s390x
  • pam-1.5.2-12.eln116.s390x
  • shadow-utils-2:4.11.1-2.eln116.s390x
(dependency) shadow-utils 2:4.11.1-2.eln116 s390x 3.7 MB Required by:
  • dbus-broker-29-5.fc36.s390x
  • libutempter-1.2.1-6.eln116.s390x
(dependency) shared-mime-info 2.2-1.eln117 s390x 5.0 MB Required by:
  • gdk-pixbuf2-2.42.8-1.fc37.s390x
  • libxmlb-0.3.7-1.eln116.s390x
(dependency) source-highlight 3.1.9-13.fc37.1 s390x 3.1 MB Required by:
  • gdb-headless-12.1-1.eln118.s390x
(dependency) sqlite-libs 3.38.5-1.fc37 s390x 1.4 MB Required by:
  • gnupg2-2.3.6-1.eln117.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
(dependency) systemd 251~rc2-2.eln118 s390x 14.3 MB Required by:
  • device-mapper-10:1.02.175-7.eln116.s390x
  • dracut-056-2.eln117.s390x
  • flatpak-session-helper-1.13.2-2.eln116.s390x
  • libkcapi-1.3.1-4.fc36.s390x
  • ostree-2022.3-2.eln118.s390x
  • systemd-pam-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
Recommended by:
  • elfutils-default-yama-scope-0.187-4.eln118.noarch
Suggested by:
  • authselect-libs-1.4.0-1.eln118.s390x
(dependency) systemd-libs 251~rc2-2.eln118 s390x 1.7 MB Required by:
  • dbus-broker-29-5.fc36.s390x
  • device-mapper-libs-10:1.02.175-7.eln116.s390x
  • flatpak-1.13.2-2.eln116.s390x
  • ostree-2022.3-2.eln118.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • polkit-libs-0.120-5.eln116.s390x
  • procps-ng-3.3.17-5.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
  • util-linux-core-2.38-3.eln116.s390x
(dependency) systemd-pam 251~rc2-2.eln118 s390x 972.8 kB Required by:
  • systemd-251~rc2-2.eln118.s390x
(dependency) systemd-udev 251~rc2-2.eln118 s390x 10.0 MB Required by:
  • dracut-056-2.eln117.s390x
(dependency) tzdata 2022a-1.eln116 noarch 1.7 MB Required by:
  • glibc-common-2.35.9000-17.eln118.s390x
  • python3-libs-3.10.4-1.eln116.s390x
(dependency) util-linux 2.38-3.eln116 s390x 10.9 MB Required by:
  • dracut-056-2.eln117.s390x
  • policycoreutils-3.4-0.rc3.1.eln118.s390x
  • systemd-251~rc2-2.eln118.s390x
(dependency) util-linux-core 2.38-3.eln116 s390x 1.3 MB Required by:
  • device-mapper-10:1.02.175-7.eln116.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
Recommended by:
  • dracut-056-2.eln117.s390x
(dependency) xdg-dbus-proxy 0.1.3-1.eln116 s390x 85.1 kB Required by:
  • flatpak-1.13.2-2.eln116.s390x
(dependency) xml-common 0.6.3-58.eln116 noarch 78.4 kB Required by:
  • fontconfig-2.14.0-1.fc37.s390x
(dependency) xz 5.2.5-9.eln117 s390x 669.7 kB Required by:
  • debugedit-5.0-3.fc36.s390x
  • dracut-056-2.eln117.s390x
(dependency) xz-libs 5.2.5-9.eln117 s390x 185.1 kB Required by:
  • elfutils-libs-0.187-4.eln118.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • libxml2-2.9.14-1.eln118.s390x
  • libxmlb-0.3.7-1.eln116.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • systemd-251~rc2-2.eln118.s390x
  • systemd-libs-251~rc2-2.eln118.s390x
  • systemd-udev-251~rc2-2.eln118.s390x
  • xz-5.2.5-9.eln117.s390x
(dependency) zlib 1.2.11-31.eln116 s390x 211.3 kB Required by:
  • binutils-2.38-9.eln118.s390x
  • binutils-gold-2.38-9.eln118.s390x
  • cairo-1.17.6-1.fc37.s390x
  • cracklib-2.9.6-28.fc36.s390x
  • curl-7.83.1-1.eln118.s390x
  • elfutils-libelf-0.187-4.eln118.s390x
  • elfutils-libs-0.187-4.eln118.s390x
  • freetype-2.12.1-1.eln118.s390x
  • gdb-headless-12.1-1.eln118.s390x
  • glib2-2.72.1-1.eln116.s390x
  • gnupg2-2.3.6-1.eln117.s390x
  • gnutls-3.7.4-1.eln117.s390x
  • kmod-29-7.fc36.s390x
  • kmod-libs-29-7.fc36.s390x
  • libarchive-3.6.1-1.fc37.s390x
  • libcurl-7.83.1-1.eln118.s390x
  • libpng-2:1.6.37-12.eln116.s390x
  • librsvg2-2.54.2-1.fc37.s390x
  • libsoup-2.74.2-2.eln116.s390x
  • libssh-0.9.6-4.eln116.s390x
  • libxml2-2.9.14-1.eln118.s390x
  • openssl-libs-1:3.0.2-4.eln117.s390x
  • ostree-libs-2022.3-2.eln118.s390x
  • python3-libs-3.10.4-1.eln116.s390x
  • rpm-libs-4.18.0-0.alpha1.6.eln117.s390x
  • rpm-plugin-selinux-4.18.0-0.alpha1.6.eln117.s390x
  • sqlite-libs-3.38.5-1.fc37.s390x
  • systemd-251~rc2-2.eln118.s390x
  • util-linux-2.38-3.eln116.s390x
Page refreshed at 17 May 2022 04:08 UTC.